:root {
    --bs-primary: #000080;
    --bs-primary-rgb: 50, 57, 62;
    --bs-secondary: #D2D9E0;
    --bs-secondary-rgb: 210, 217, 224;
}

body {
    --bs-body-color: #2a2a2a;
    --bs-body-color-rgb: 50, 57, 62;
    --bs-body-bg: #f9fffc;
    --bs-body-bg-rgb: 249, 255, 252;
}

.navbar-nav {
    --bs-nav-link-color: #000080;
}

.btn {
    --bs-btn-border-radius: 0px;
    --bs-btn-border-width: 2px;
}

.header-1.sticky img{
    max-width:80%;
    padding-top: 5px;
    padding-bottom:5px;
}

